@charset "utf-8";
body,td,th {
	font-family: "Comic Sans MS", cursive;
	font-size: 27px;
	color: #000000;
}
body {
	background-color: #D6D6D6;
	background-image: url(../Images/sunflowertile.jpg);
	background-repeat: repeat;
}
h1 {
	font-size: 29px;
}
.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
}
figure{
	position: absolute;
	opacity: 0;
	transition: 1s opacity;
	left: 0px;
	top: 0px;
}
figcaption{
  position: absolute;
  font-family: sans-serif;
  font-size: .6em;
  bottom: 2.25em;
  left: 40px;
  padding: .25em;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}
figcaption a{
	color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
	color: #fff;
	position: absolute;
	background: rgba(0,0,0, .6);
	top: 229px;
	z-index: 1;
	font-size: 2em;
	margin-top: -.75em;
	opacity: .3;
	user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
	left: 1px;
	padding: 10px 10px 15px 5px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#apDiv1 {
	position: absolute;
	left: 95px;
	top: 20px;
	width: 1116px;
	height: 137px;
	z-index: 1;
}
#apDiv2 {
	position: absolute;
	left: 921px;
	top: 175px;
	width: 212px;
	height: 204px;
	z-index: 2;
}
#apDiv3 {
	position: absolute;
	left: 55px;
	top: 157px;
	width: 1197px;
	height: 654px;
	z-index: 2;
}
#apDiv4 {
	position: absolute;
	left: 140px;
	top: 310px;
	width: 251px;
	height: 470px;
	z-index: 3;
}
#apDiv5 {
	position: absolute;
	left: 170px;
	top: 356px;
	width: 185px;
	height: 62px;
	z-index: 4;
}
#apDiv6 {
	position: absolute;
	left: 170px;
	top: 426px;
	width: 185px;
	height: 62px;
	z-index: 5;
}
#apDiv7 {
	position: absolute;
	left: 170px;
	top: 496px;
	width: 185px;
	height: 62px;
	z-index: 6;
}
#apDiv8 {
	position: absolute;
	left: 170px;
	top: 566px;
	width: 185px;
	height: 90px;
	z-index: 7;
}
#apDiv9 {
	position: absolute;
	left: 170px;
	top: 696px;
	width: 185px;
	height: 62px;
	z-index: 8;
}

#apDiv10 {
	position: absolute;
	left: 392px;
	top: 310px;
	width: 167px;
	height: 164px;
	z-index: 9;
}
#apDiv11 {
	position: absolute;
	left: 404px;
	top: 312px;
	width: 629px;
	height: 100px;
	z-index: 10;
	text-align: center;
}
#apDiv12 {
	position: absolute;
	left: 626px;
	top: 388px;
	width: 433px;
	height: 77px;
	z-index: 11;
}
#apDiv13 {
	position: absolute;
	left: 707px;
	top: 455px;
	width: 344px;
	height: 63px;
	z-index: 12;
}
#apDiv14 {
	position: absolute;
	left: 402px;
	top: 480px;
	width: 403;
	height: 190px;
	z-index: 13;
}
#apDiv15 {
	position: absolute;
	left: 437px;
	top: 724px;
	width: 420px;
	height: 39px;
	z-index: 14;
}
#apDiv16 {
	position: absolute;
	left: 832px;
	top: 462px;
	width: 306px;
	height: 306px;
	z-index: 10;
}

#apDiv17 {
	position: absolute;
	left: 396px;
	top: 592px;
	width: 748px;
	height: 189px;
	z-index: 9;
	font-size: 25px;
}

#apDiv18 {
	position: absolute;
	left: 399px;
	top: 314px;
	width: 406px;
	height: 270px;
	z-index: 10;
}
#apDiv19 {
	position: absolute;
	left: 763px;
	top: 328px;
	width: 349px;
	height: 110px;
	z-index: 11;
}
#apDiv20 {
	position: absolute;
	left: 783px;
	top: 478px;
	width: 316px;
	height: 112px;
	z-index: 12;
}

#apDiv21 {
	position: absolute;
	left: 427px;
	top: 320px;
	width: 671px;
	height: 248px;
	z-index: 9;
}
#apDiv22 {
	position: absolute;
	left: 429px;
	top: 572px;
	width: 682px;
	height: 189px;
	z-index: 10;
}

#apDiv23 {
	position: absolute;
	left: 774px;
	top: 366px;
	width: 300px;
	height: 324px;
	z-index: 9;
	font-size: 14px;
}
#apDiv24 {
	position: absolute;
	left: 425px;
	top: 371px;
	width: 308px;
	height: 301px;
	z-index: 10;
	text-align: center;
}

#apDiv25 {
	position: absolute;
	left: 597px;
	top: 309px;
	width: 470px;
	height: 119px;
	z-index: 9;
}
#apDiv26 {
	position: absolute;
	left: 401px;
	top: 319px;
	width: 183px;
	height: 274px;
	z-index: 10;
}
#apDiv27 {
	position: absolute;
	left: 934px;
	top: 587px;
	width: 180px;
	height: 180px;
	z-index: 11;
}
#apDiv28 {
	position: absolute;
	left: 596px;
	top: 433px;
	width: 539px;
	height: 207px;
	z-index: 12;
}
#apDiv29 {
	position: absolute;
	left: 418px;
	top: 630px;
	width: 466px;
	height: 128px;
	z-index: 13;
}

#apDiv30 {
	position: absolute;
	left: 741px;
	top: 397px;
	width: 398px;
	height: 372px;
	z-index: 9;
}
#apDiv31 {
	position: absolute;
	left: 405px;
	top: 321px;
	width: 703px;
	height: 82px;
	z-index: 10;
}
#apDiv32 {
	position: absolute;
	left: 408px;
	top: 426px;
	width: 315px;
	height: 332px;
	z-index: 11;
}

#apDiv33 {
	position: absolute;
	left: 398px;
	top: 488px;
	width: 405px;
	height: 270px;
	z-index: 9;
}
#apDiv34 {
	position: absolute;
	left: 400px;
	top: 317px;
	width: 646px;
	height: 157px;
	z-index: 10;
}
#apDiv35 {
	position: absolute;
	left: 821px;
	top: 426px;
	width: 318px;
	height: 327px;
	z-index: 11;
}
#apDiv36 {
	position: absolute;
	left: 1002px;
	top: 720px;
	width: 134px;
	height: 47px;
	z-index: 12;
}

#apDiv37 {
	position: absolute;
	left: 709px;
	top: 311px;
	width: 427px;
	height: 342px;
	z-index: 9;
}
#apDiv38 {
	position: absolute;
	left: 713px;
	top: 672px;
	width: 369px;
	height: 88px;
	z-index: 10;
}
#apDiv39 {
	position: absolute;
	left: 397px;
	top: 291px;
	width: 306px;
	height: 441px;
	z-index: 11;
}
#apDiv40 {
	position: absolute;
	left: 397px;
	top: 722px;
	width: 108px;
	height: 43px;
	z-index: 12;
}

#apDiv41 {
	position: absolute;
	left: 408px;
	top: 314px;
	width: 190px;
	height: 222px;
	z-index: 9;
}
#apDiv42 {
	position: absolute;
	left: 603px;
	top: 315px;
	width: 174px;
	height: 171px;
	z-index: 10;
}
#apDiv43 {
	position: absolute;
	left: 973px;
	top: 303px;
	width: 156px;
	height: 156px;
	z-index: 11;
}
#apDiv44 {
	position: absolute;
	left: 782px;
	top: 393px;
	width: 219px;
	height: 119px;
	z-index: 12;
}
#apDiv45 {
	position: absolute;
	left: 407px;
	top: 540px;
	width: 736px;
	height: 231px;
	z-index: 13;
}

#apDiv46 {
	position: absolute;
	left: 564px;
	top: 310px;
	width: 390px;
	height: 440px;
	z-index: 9;
}

#apDiv47 {
	position: absolute;
	left: 955px;
	top: 444px;
	width: 96px;
	height: 31px;
	z-index: 13;
}

#apDiv49 {
	position: absolute;
	width: 680px;
	height: 500px;
	z-index: 9;
	left: 420px;
	top: 286px;
}
